dbb1601ec31f7058a0b7d845b5e6f09da5be5157
[alioth/jupp.git] / debian / source.lintian-overrides
1 # there is only gzsig, not pgp
2 jupp source: debian-watch-may-check-gpg-signature
3
4 # nope, not gonna do
5 jupp source: no-dep5-copyright
6
7 # not applicable
8 jupp source: testsuite-autopkgtest-missing
9
10 # can’t use https because OpenSSL maintainer disabled TLSv1.0
11 jupp source: debian-watch-uses-insecure-uri
12
13 # don’t bother me with that
14 jupp source: package-uses-old-debhelper-compat-version 9